@charset "UTF-8";


/* ===========================
TOP MOVIE
=========================== */
.top_screen{
position: relative;
width: 100%;
overflow: hidden;
z-index: 5;
background: #fff;
}
.BackgroundMedia__src {
position: absolute;
top: 50%;
left: 50%;
width: auto;
min-width: 100%;
height: auto;
min-height: 100%;
-webkit-transform: translate(-50%,-50%) translateZ(0);
transform: translate(-50%,-50%) translateZ(0);
}
.top_screen:before {
}
audio, canvas, iframe, svg, video {
vertical-align: middle;
}
video {
width: 100%;
}

h1.top_main{
position: absolute;
width: 70%;
max-width: 800px;
z-index: 10;
left: 0;
right: 0;
top:20vw;
margin: auto;
display: none;
}



/* ===========================
TOP INRTO
=========================== */

#top_intro{
width: 100%;
max-width: 1200px;
margin: auto;
padding: 100px 0;
}
.top_concept_copy{
display: inline-block;
vertical-align: top;
width: 49.5%;
text-align: center;
padding: 0 80px;
}
.top_concept_txt{
display: inline-block;
vertical-align: top;
width:49.5%;
padding: 0 30px;
font-size: 90%;
}
.top_concept_copy h2{
width: 100%;
max-width: 360px;
margin: auto;
padding-bottom: 50px;
}
.top_concept_pic{
width: 100%;
border-radius: 15px;
overflow: hidden;
}

p.top_button{
text-align: center;
padding-bottom: 0;
display: table;
font-size: 100%;
margin-top: 2em;
}
p.top_button a{
text-decoration: none;
display: block;
padding: 3px 50px;
border: solid 1px rgba(0,0,0,0.5);
border-radius: 5px;
transition: all 0.5s 0s ease;
}
p.top_button a:hover{
text-decoration: none;
display: block;
padding: 3px 50px;
border: solid 1px #19573b;
border-radius: 5px;
background: rgba(21,149,0,0.2);
}

@media screen and (max-width:1130px){

.top_concept_copy{
padding: 0 50px;
}
}

@media screen and (max-width:870px){


#top_intro{
width: 94%;
padding: 50px 0;
}
.top_concept_copy{
width: 44.5%;
margin-bottom: 2em;
}
.top_concept_txt{
width:54.5%;
padding: 0 20px;
font-size: 90%;
}
}

@media screen and (max-width:760px){

.top_concept_copy{
display: block;
vertical-align: top;
width: 100%;
text-align: center;
padding: 0 80px;
}
.top_concept_txt{
display: block;
vertical-align: top;
width:100%;
padding: 0 30px;
}
p.top_button{
margin: auto;
margin-top: 2em;
}
}




/* ===========================
TOP MENU
=========================== */

#top_menu{
width: 100%;
display: flex;
text-align: center;
box-sizing: border-box;
}

.top_menu_box{
padding: 0 0;
text-align: center;
position: relative;
flex: 1;
}
.top_menu_box h3{
z-index: 5;
position: relative;
width: 100%;
height: 100%;
padding: 20px 0;
}
.top_menu_box h4{
text-align: center;
width: 15em;
border-radius: 50px;
padding: 0.5em 0;
background: #19573b;
color: #fff;
position: absolute;
right: 0;
left: 0;
margin: auto;
top: 43%;
z-index: 3;
display: none;
}
.top_menu_hover{
background-color: rgba(255,255,255,0.7);
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
width: 100%;
height: 100%;
z-index: 2;
display: none;
}

.top_menu_box_sp{
display: none;
}
.top_menu_box a{
display: block;
}
.topmenu_service{
background-image: url("../img2021/top/top_plate_pic1.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
.topmenu_interview{
background-image: url("../img2021/top/top_plate_pic2.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}
.topmenu_voice{
background-image: url("../img2021/top/top_plate_pic4.jpg");
background-repeat: no-repeat;
background-size: cover;
background-position: center;
}

@media screen and (max-width:1130px){
.top_menu_box img{
width: 40px;
}
}
@media screen and (max-width:970px){

.top_menu_box h4{
position: absolute;
text-align: center;
padding-right: 0;
width: 100%;
color: #fff;
padding: 3px 0;
border-top: solid 1px rgba(255,255,255,0.7);
border-bottom: solid 1px rgba(255,255,255,0.7);
top: 92%;
right: 0;
left:0;
font-size: 90%;
z-index: 3;
box-sizing: border-box;
}
}


@media screen and (max-width:760px){


#top_mainmenu{
font-size: 0;
width: 100%;
text-align: left;
box-sizing: border-box;
margin-bottom: 50px;
border-top: solid 1px rgba(0,0,0,0.2);
}
.top_menu_box{
display: none;
}
.top_menu_box_sp{
display: block;
font-size: 0;
height: 32vw;
border-bottom: solid 1px rgba(0,0,0,0.2);
position: relative;
}
.menu_sp_pic{
background-repeat: no-repeat;
background-size: cover;
background-position: center;
display: inline-block;
width: 45%;
vertical-align: top;
font-size: 16px;
height: 32vw;
}
.menu_sp_image_service{
background-image: url("../img2021/top/top_plate_pic1.jpg");
}
.menu_sp_image_interview{
background-image: url("../img2021/top/top_plate_pic2.jpg");
}
.menu_sp_image_voice{
background-image: url("../img2021/top/top_plate_pic3.jpg");
}

.menu_sp_pic a{
display: block;
width: 100%;
height: 100%;
text-decoration: none;
}

.menu_sp_txt{
display: inline-block;
width: 55%;
vertical-align: top;
font-size: 16px;
padding: 5vw 30px 0;
}
.menu_sp_txt h3{
padding-bottom: 1em;
width:100%;
}
p.menu_button_sp{
text-align: center;
padding-bottom: 0;
font-size: 75%;
}
p.menu_button_sp a{
text-decoration: none;
display: block;
padding: 3px 0;
border: solid 1px rgba(0,0,0,0.5);
border-radius: 5px;
}
p.menu_button_sp a:hover{
text-decoration: none;
display: block;
padding: 3px 0;
border: solid 1px #19573b;
border-radius: 5px;
}

}



/* ===========================
TOP RECRUIT
=========================== */

#top_recruit{
width: 90%;
max-width: 1200px;
margin: auto;
text-align: center;
}
#top_recruit h2 {
font-size: 34px;
font-weight: normal;
padding-bottom: 1.0em;
color: #19573b;
}
.top_recruit_wrap{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.top_recruit_box{
width: 32.5%;
aspect-ratio: 4 / 2.4;
overflow: hidden;
text-align: center;
position: relative;
}
.top_recruit_wrap img{
width: 100%;
height: 100%;
object-fit: cover;
position: relative;
z-index: 0;
}
.top_recruit_box a{
position: absolute;
left: 0;
right: 0;
bottom: 1em;
margin: auto;
z-index: 1;


display: block;
width: 12em;
margin: auto;
text-align: center;
color: #fff;
background: #19573b;
border-radius: 50px;
text-decoration: none;
padding: 0.3em 0;
font-size: 1.1rem;
border: solid 1px rgba(255,255,255,0.2);
}
.top_recruit_box a:hover{
background: #007b43;
}



/* ===========================
TOP NEWS
=========================== */

#top_news{
width: 100%;
margin: auto;
text-align: center;
background: #f4f0e9;
}
#top_news h2 {
font-size: 34px;
font-weight: normal;
padding-bottom: 1.0em;
color: #19573b;
}

#top_news table{
width: 100%;
max-width: 800px;
margin: auto;
margin-bottom: 40px;
}
#top_news td,
#top_news th{
font-size: 90%;
padding: 10px 0;
border-bottom: 1px dashed #cfc1a9;
text-align: left;
}
#top_news td a{
color: #000;
}
#top_news td a:hover{
opacity: 0.8;
}
#top_news table.newslist th{
width: 140px;
vertical-align: top;
}
#top_news td span{
font-size: 95%;
display: inline-block;
width: 6.5em;
margin-right: 1em;
text-align: center;
font-feature-settings: "palt";
color: #fff;
}
#top_news td span.info_recruit{
border-radius: 20px;
background: #097645;
}
#top_news td span.info_news{
border-radius: 20px;
background: #c82127;
}
#top_news td span.info_event{
border-radius: 20px;
background: #5d5d5d;
}


/* ===========================
TOP YOUTUBE
=========================== */

#top_youtube{
width: 90%;
max-width: 1200px;
margin: auto;
text-align: center;
}
#top_youtube h2 {
font-size: 34px;
font-weight: normal;
padding-bottom: 1.0em;
color: #19573b;
}

.top_youtube_wrap {
overflow-x: auto;
white-space: nowrap;
-webkit-overflow-scrolling: touch;
}
.top_youtube_wrap ul{
padding-bottom: 10px;
display: flex;
justify-content: space-between;
}
.top_youtube_wrap li{
text-align: center;
font-size: 14px;
width: 32.5%;
list-style-type: none;
}
.youtube_box {
position: relative;
width: 100%;
padding-top: 56.25%;
margin-bottom: 0.5em;
}
.youtube_box iframe {
position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
}

/* ===========================
TOP INSTAGRAM
=========================== */

#top_insta{
width: 100%;
margin: auto;
text-align: center;
}
#top_insta h2 {
font-size: 34px;
font-weight: normal;
padding-bottom: 1.0em;
color: #19573b;
}




